Doomsday Engine - Bug #2095

[Ubuntu] "doomsday-stable” package on Launchpad is pretty much empty
2015-06-19 21:06 - skyjake

Status: Closed Start date: 2015-06-19
Priority: Normal % Done: 100%
Assignee: skyjake

Category: Defect

Target version: 1.15.1

Description

The stable 1.15 build 1616 built on Launchpad is incorrect: it doesn't contain any binaries or even data files. The source packaging
script must have broken at some point.

The unstable package works correctly. The stable packages built by the autobuilder itself are also working correctly.

History

#1 - 2015-06-20 13:31 - skyjake

This is pretty strange. According to the build log, everything was compiled correctly. However, nothing ends up in the final .deb package. The only
explanation that comes to mind is that the install is going to the wrong directory.

#2 - 2015-06-20 14:54 - skyjake
- Status changed from New to Resolved

- % Done changed from 0 to 100

Yep, the install was going to the wrong directory ("doomsday" instead of "doomsday-stable").

#3 - 2015-06-29 21:34 - skyjake

- Status changed from Resolved to Closed
https://launchpadlibrarian.net/208363716/buildlog_ubuntu-trusty-i386.doomsday-stable_1.15.0.1616%2Btrusty_BUILDING.txt.gz
